.team-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 20px;
}

.team-member {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 800px;
    border-radius: 20px;
    background-color: rgba(240, 240, 240, 0.7);
    border: 2px solid #e0e0e0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.member-info {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    
}

.member-picture {
    flex-shrink: 0;
    width: 130px;
    height: 130px;
    border-radius: 15%;
    overflow: hidden;
    
}

.member-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.member-role {
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
}

.member-description {
    padding: 0 20px;
    line-height: 1.6;
}

@media (max-width: 600px) {
    .member-info{
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .member-role {
        margin-top: 10px;
    }
}
